Bug 1186842 - JDG650.EventsListeners.HotRod
Summary: JDG650.EventsListeners.HotRod
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR2
: 6.5.0
Assignee: Tristan Tarrant
QA Contact: Vojtech Juranek
URL:
Whiteboard:
Depends On:
Blocks: 1186882
TreeView+ depends on / blocked
 
Reported: 2015-01-28 16:50 UTC by Pedro Zapata
Modified: 2015-06-23 12:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 12:24:44 UTC
Type: Enhancement


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker ISPN-374 Major Resolved Add event handling to Hot Rod 2017-08-23 08:16:57 UTC

Description Pedro Zapata 2015-01-28 16:50:39 UTC
Requirement:

Take Remote Events from Tech Preview to full support.

- Support remote (clustered) events and listeners:
- Java Hot Rod client only

Priority: P1

Status: Committed

Originator:Product Management

Responsible team: Infinispan Engineering Team

Comments:
Work to improve the performance of Remote Event Listeners is ongoing.

Attachments:
Remote Hot Rod Events · infinispan/infinispan Wiki · GitHub
https://github.com/infinispan/infinispan/wiki/Remote-Hot-Rod-Events

Comment 1 Vojtech Juranek 2015-03-02 12:17:25 UTC
Feature present in DR2 and seems to work fine, more detail and perf. testing will follow (and eventually separate BZs for found issues will be created).


Note You need to log in before you can comment on or make changes to this bug.